How to Install Flappy Bird Pack  Make sure your  Minecraft is updated to 1.6 or higher Download the resource pack and put it somewhere easily accessible (Desktop) Open up